Subject: Need Source for Miniature Barrel Hinges

From: [email-masked] (Robert C. Martin, Jr.)
Date: Thu, 27 Mar 1997 14:59:36 GMT

This is a repost of a message I thought I had posted last night but
which never appeared on my server - sorry if its a duplicate.

I am looking for a source of miniature barrel hinges of the type
frequently used for making wooden boxes for turned pens.  I plan to
purchase them in lots of 100 pairs and would appreciate information on
sources of supply.  HUT Products offer them for $4.95 for a package of
10 with a 20% discount for orders of one hundred - does anyone know of
a better price.

I would appreciate replies by email from those who see this in
rec.woodworking since I only read rec.crafts.woodturning on a regular
basis (can't keep up with all of the posts in rec.woodworking).

BTW, I am not trying to make my own pen boxes and would appreciate
information on sources for wooden pen boxes - so far, the best prices
I have found are from Bonhams.

Thanks in advance.

Bob Martin     | The principal difference between genius and
Marietta, GA   | stupidity is that there are limits to genius!